type=armor
matchItems=iron_helmet iron_chestplate iron_leggings iron_boots golden_helmet golden_chestplate golden_leggings golden_boots diamond_helmet diamond_chestplate diamond_leggings diamond_boots
texture.iron_layer_1=silly_layer_1
texture.iron_layer_2=silly_layer_2
texture.diamond_layer_1=silly_layer_1
texture.diamond_layer_2=silly_layer_2
texture.gold_layer_1=silly_layer_1
texture.gold_layer_2=silly_layer_2
nbt.display.Name=\u00a7dSilly